Subject: Re: egcs-2.9.66 (B20.1) errors
From: "Phil Edwards" <[email-masked]>
To: "Mumit Khan" <[email-masked]>
Cc: "Cygwin List" <[email-masked]>
Date: Thu, 08 Apr 1999 09:01:38 -0800

On Wed, 7 Apr 1999 22:22:20    Mumit Khan wrote:
>Hi Phil,
>
>I'd like to close the bug report, so please let me know if removing
>alloc.h improved your situation or not.
>
>Regards,
>Mumit

My apologies; I've been off-site since I submitted
the bug report and didn't think to check in remotely.
This cheesy DejaNews mail account isn't the easiest
client to work with.  :-)

Yes, removing (actually renaming, 'cause I'm a 
paranoid bastard) ...\H-i586-cygwin32\i586-cygwin32\
include\mingw32\alloc.h solved the <string> header
problem perfectly.  I'm following your example of
cc'ing this kind of thing to the list, to help out
our pal the search engine.

Since the cygwin list doesn't generate nearly as much
traffic as I had feared, I'm in the midst of moving
my subscruption from the digest to the piece-at-a-time
mode.  Hopefully I'll be able to report changes and
fixes faster in the future (I'm sure I'll break
something else).

Luck++;
Phil

-----== Sent via Deja News, The Discussion Network ==-----
http://www.dejanews.com/  Easy access to 50,000+ discussion forums

--
Want to unsubscribe from this list?
Send a message to [email-masked]